## node-grunt-known-options 1.1.0

=== debian/changelog ===
node-grunt-known-options (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #836131)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 31 Aug 2016 00:57:52 +0530
