=== debian/control ===
Source: node-grunt-known-options
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://gruntjs.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-known-options.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-known-options.git

Package: node-grunt-known-options
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: known options used in Grunt
 The known options used in Grunt
