=== debian/tests/control ===
Tests: require
Depends: node-grunt-known-options
