## node-grunt-known-options 1.1.1

=== debian/changelog ===
node-grunt-known-options (1.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-grunt-known-options: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:24:58 +0000

node-grunt-known-options (1.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-grunt-known-options: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 22:48:09 +0100

node-grunt-known-options (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 21:17:46 +0200

node-grunt-known-options (1.1.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * New upstream version 1.1.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update homepage
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 14:46:14 +0100
