=== debian/control ===
Source: node-grunt-known-options
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-known-options
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-known-options.git
Homepage: https://gruntjs.com
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-grunt-known-options
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: known options used in Grunt
 The known options used in Grunt
