=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-grunt-known-options-$1.tar.gz/ \
 https://github.com/gruntjs/grunt-known-options/tags .*/archive/.*/v?([\d\.]+).tar.gz
